MIIS - Admin Panel - Bug #4051

Restaurant/Grocery store & order page - after applying filter by country or state, selected values

should not reset.
09/02/2022 12:10 PM - priyanka Sharma

Status: Closed Start date: 09/02/2022
Priority: Normal Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202209021203-m1nai.png
Suppose | have selected Country India and after that clicked on Search button ...selected country getting reset

History

#1 - 09/02/2022 12:10 PM - priyanka Sharma
- File deleted (clipboard-202209021203-m1nai.png)

#2 - 09/02/2022 12:10 PM - priyanka Sharma
- File deleted (clipboard-202209021201-aktxz.png)

#3 - 09/02/2022 12:11 PM - priyanka Sharma
- File clipboard-202209021210-e1s4q.png added

clipboard-202209021210-e1s4q.png

#4 - 09/06/2022 06:25 PM - Narendra Singh

- Status changed from New to Resolved

#5 - 09/13/2022 12:56 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files

clipboard-202209021210-e1s49.png 219 KB 09/02/2022
